/* Refined Pro Front Page
Loads on the front page */

/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .site-inner {
	margin: 0 auto;
	max-width: 100%;
}

.front-page .content-sidebar-wrap {
	margin: 0px auto;
	max-width: 1200px;
}

.front-page .blog {
	margin-top: 30px;
}

.front-page .wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.front-page .entry-header {
	margin-bottom: 0;
}

.front-page p:last-child,
.front-page .widget:last-child {
	border: none;
}

.front-page .icon {
    color: #ea7257;
    display: block;
    font-size: 30px;
}

.front-page .widget-area h3 {
	color: #ea7257;
	font-family: 'Biryani', sans-serif;
	font-size: 26px;
	font-weight: 300;
	letter-spacing: 8px;
	margin: 0 0 10px;
	text-align: center;
	text-transform: uppercase;
}

.front-page .blog.widget-area h3 {
	margin-bottom: 50px;
}

.front-page .home-slider-overlay.widget-area h3 {
	margin-bottom: 30px;
}



.front-page .site-inner .content-sidebar-wrap .widget-title {
	color: #555;
	margin: 0;
}

.shop {
	margin-top: 10px;
}

.front-page-1 .widget-title {
	color: #ea7257;
	font-family: 'biryani';
	font-style: normal;
	font-size: 14px;
	letter-spacing: 2pt;
	margin: 0;
	font-weight: 600;
	margin-top: 0px !important;
	padding-top: 0px;
	height: auto;
	min-height: auto;
	padding-bottom: 10px;
}

.home-slider-overlay .featured-content .entry {
	margin-bottom: 20px;
	padding: 0 0 24px;
	width: 18%!important;
	float: left;
	margin: 1%;
}

.front-page .featured-content .entry {
	padding: 0;
}

.front-page .featured-content .entry {
	position: relative;
}

.front-page-1 .featured-content .entry-header {
	background: none !important;
	/* border: 10px solid #fff; */
	/* bottom: -7%; */
	/* left: 0; */
	margin: 0%;
	padding: 0px;
	/* position: absolute; */
	/* width: auto; */
	/* font-size: 10px; */
	height: 50px !important;
}

.front-page-1 .featured-content .entry,
.front-page-3 .featured-content .entry {
	background: none;
}

.front-page-1 a.more-link, .front-page-1 .more-from-category a {
	background: transparent;
	border: 2px solid #a8bb64;
}

.front-page-1 a.more-link:hover, .front-page-1 .more-from-category a:hover {
	background: #057078;
	border: 2px solid #057078;
}



.front-page-1 .featured-content .entry {
	position: relative;
	width: 24%;
	float: left;
	margin: .5%;
}


.front-page-1 img.alignnone,
.front-page-1 .alignnone {
	margin: 0;
}

.front-page-1 .featured-content .entry-header h2 {
	margin: 0;
	font-size: 16px;
	text-align: center;
}


.front-page-2 .featured-content .entry, .front-page-3 .featured-content .entry {
	position: relative;
	width: 18%;
	float: left;
	margin: 1%;
}

.front-page-2 img.alignnone, .front-page-2 .alignnone,
.front-page-3 img.alignnone, .front-page-3 .alignnone {
	margin-bottom: 5px;
}

.front-page-2 .flexible-widgets.widget-fourths .widget {
	width: 100%;
}

.front-page-1 .flexible-widgets .widget:first-child {
	color: #555;
	font-family: 'Biryani', sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 0px;
	padding: 0;
	text-align: center;
}

.front-page-2 .flexible-widgets .widget:first-child {
	color: #ea7257;
	font-family: 'Biryani', sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 0px;
	padding: 0;
	text-align: center;
}

.front-page-2 .flexible-widgets.widget-halves .widget {
	width: 100%;
}

.front-page-2 .flexible-widgets.widget-thirds .widget {
	width: 100%;
}

.front-page-2 .flexible-widgets .widget {
	float: left;
	margin-bottom: 0;
	padding: 0% 0%;
}

.front-page-2 .site-inner .flexible-widgets .widget:first-child {
	color: #ea7257;
	font-family: 'Biryani', sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 0px;
	padding: 0;
	text-align: center;
}

.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(2n),
.front-page-2 .flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.front-page-2 .flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	clear: left;
	padding-right: 0%;
}

.front-page-2 .entry-title,
.front-page-3 .entry-title {
	font-size: 11px;
	font-weight: 400;
	text-align: center;
	font-family: Biryani;
	height: 35px;
	margin-bottom: 0px;
}

.front-page-2 .widget-title,
.front-page-3 .widget-title {
	color: #9dd7d1 !important;
	font-family: 'Biryani';
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 2pt;
	margin: 0 auto!important;
	font-weight: 500;
	text-transform: uppercase;
	/* text-align: left; */
	width: 100%;
	padding: 5px !important;
	min-height: 20px!important;
	margin-bottom: 5px;
	border: 0px!important;
}

.front-page-1 {
	padding-top: 35px!important;
	background: url(images/featured-recipes.jpg) no-repeat top center/300px!important;
	margin-top: 20px;
}

.front-page-1 img:hover {
	opacity: .65;
}

div.front-page-2 {
	background: url("//i2.wp.com/dinneratthezoo.com/wp-content/uploads/2018/10/enews-bg-new.jpg?fit=2000,900") no-repeat top center/2000px !important;
	padding-top: 140px !important;
	color: #fff;
	margin-top: -70px;
	padding-bottom: 10px !important;
}

@media only screen and (max-width: 500px) {
	div.front-page-2 {
	background: url("//i2.wp.com/dinneratthezoo.com/wp-content/uploads/2018/10/enews-bg-new.jpg?fit=2000,900") no-repeat top center/1200px !important;
	padding-top: 50px !important;
}

}

.front-page-3 {
	padding-top: 0px;
margin-top: -150px;
}

.front-page-5 .enews-widget input {
	margin-bottom: 16px;
	width: 20%;
}

.front-page-5 {
	background: #fff;
	padding: 0px;
}



/* Slider Overlay
------------------------------------------------------ */

.home-slider {
	background: #fff;
	padding: 0;
	overflow: hidden;
}

.soliloquy-container {
	margin: 0 auto !important;
}

.soliloquy-container .soliloquy-next,
.soliloquy-container .soliloquy-prev {
	background-color: transparent !important;
}

.home-slider .soliloquy-container .soliloquy-image {
	width: 100%;
}

.home-slider-container {
	position: relative;
	margin: 0 auto 0px;
}

.home-slider-overlay .wrap {
	background: rgba(255,255,255, 1);
	left: 50%;
	max-width: 25%;
	padding: 10px;
	position: absolute;
	text-align: center;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: auto;
}

.home-slider-overlay .wrap .widget {
	border: 1px dotted #555;
	padding: 30px!important;
}

.home-slider-overlay .button {
	background: #badcd8;
	border:none;
}

.home-slider-overlay p {
	margin-bottom: 0px;
}

.home-slider-overlay h5 {
	font-family: 'Lora';
	text-transform: lowercase;
	font-style: italic;
	margin-bottom: 10px;
}

.home-slider-overlay .widget-title::after {
	border: none;
	margin: 0;
	padding: 0;
}

/* Front Page Areas
--------------------------------------------- */

.front-page-1, .front-page-2, .front-page-3, .front-page-4, .front-page-5 {
	overflow: hidden;
	padding: 30px 0;
	text-align: center;
}

.front-page-2,
.front-page-4 {
	background: none;
}

.front-page-1,
.front-page-3,
.front-page-5 {
	background: #fff;
}

/* Journal
--------------------------------------------- */

.journal .widget-title {
	text-align: center;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.home-slider-overlay .wrap {
		border: none;
		max-width: 100%;
		position: static;
		-webkit-transform: none;
		-o-transform: none;
		transform: none;
	}

	.front-page .wrap {
		width: 100%;
	}

	.site-inner {
		padding: 0;
	}

}

@media only screen and (max-width: 500px) {

	.front-page .blog .entry {
		float: none;
		width: 100%;
	}

}
